/* CSS Document */

.siteMapWrap {
	position:relative;
	width:100%;
}
.siteMapOne, .siteMapTwo, .siteMapThree, .siteMapFour, .siteMapFive, .siteMapSix {
	position:relative;
	float:left;
	margin-top:35px;
	margin-right:30px;
}
.siteMapOne .siteMapHead, .siteMapTwo .siteMapHead, .siteMapThree .siteMapHead, .siteMapFour .siteMapHead, .siteMapFive .siteMapHead, .siteMapSix .siteMapHead  {
	font-family:"neue_55", Verdana;
	font-size:14px;
	/*color:#00a5d8; originalColourScheme*/ 
	color:#666;
	margin-bottom:25px;
}
.siteMapOne a, .siteMapTwo a, .siteMapThree a, .siteMapFour a, .siteMapFive a, .siteMapSix a {
	font-family:Verdana;
	font-size:11px;
	line-height:20px;
	/*color:#8b8b8b; originalColourScheme*/
	color:#848484;
}
.siteMapOne a:hover, .siteMapTwo a:hover, .siteMapThree a:hover, .siteMapFour a:hover, .siteMapFive a:hover, .siteMapSix a:hover {
	color:#000;
	text-decoration:underline;
}
.bottomLinks {
	position:relative;
	width:100%;
	top:45px;
	height:45px;
}
.bottomLinks a {
	font-family:"neue_35", Verdana;
	font-size:24px;
	color:#8c8b8b;
	float:left;
	margin-right:50px;
	margin-top:10px;
}
.bottomLinks a:hover {
	color:#000;
	text-decoration:underline;
}
.footer li {
	list-style:none;
	float:left;
	margin-right:35px;
	text-transform:lowercase;	
}